Conversation notes
Authorizations
x-chatcaptain-keystringRequired
Path parameters
chatbotIdstringRequired
The ID of the chatbot.
conversationIdstringRequired
The Id of the conversation to add notes to.
Body
notesstring[] · min: 1RequiredExample:
The notes to remove from the conversation.
["Resolved","Duplicate inquiry"]Responses
200Success
application/json
objectOptional
403
Insufficient permissions.
delete
/v1/chatbots/{chatbotId}/conversations/{conversationId}/notesAuthorizations
x-chatcaptain-keystringRequired
Path parameters
chatbotIdstringRequired
The ID of the chatbot.
conversationIdstringRequired
The Id of the conversation to add notes to.
Body
notesstring[] · min: 1RequiredExample:
The notes to add to the conversation.
["Customer requested callback","Issue escalated to supervisor"]Responses
200Success
application/json
objectOptional
403
Insufficient permissions.
patch
/v1/chatbots/{chatbotId}/conversations/{conversationId}/notesLast updated